Can't open mm file created in old version

Help
aliglen
2012-10-31
2013-04-11
  • aliglen
    aliglen
    2012-10-31

    I have just got a new computer and downloaded the latest version of freemind, and am trying to open a file created on my old computer which had an old version of freemind on it.

    I get this error:

    javax.xml.transform.TransformerConfigurationException: Could not compile stylesheet

    Help??

     
  • Hi,

    java bug. Please, upgrade to 1.0.0 Beta8.

    HTH, Chris

     
  • w oconnor
    w oconnor
    2012-11-05

    HI

    Did this work for you?

    I downloaded the latest version freemind 1.0.0. Beta8 and it still will not open files in older versions of Freemind

    Thanks Bill

     
  • Hi Bill,

    please provide the log messages when opening an old file.

    TIA, Chris

     
  • w oconnor
    w oconnor
    2012-11-05

    HI Chris

    Itss ok and working now I cannot replicate that error so the 1.0.0. Beta8 Version has fixed the problem

    Dont know why it didnt work when I first downloaded the new version but its ok now

    Thanks Regards
    Bill

     
  • Here is my fix, and it isn't a very good one. I updated my old FreeMind files on a Linux system, in my case Ubuntu 11.04, and then brought them back over to my Windows 7 computer. Sorry I couldn't do any better, but this was the quickest solution for me.

     
  • aliglen
    aliglen
    2012-11-09

    It worked - thank you so much!! :)